#Ant properties
#Tue Mar 31 13:17:30 CEST 2026
case.sensitivity=caseInsensitive
com.is2t.java.io.FileSystem=com.is2t.java.io.UnixLikeFileSystem
com.microej.firmware.version=2.0.3
com.microej.platform.architecture=CM4
com.microej.platform.buildLabel=20260331-1317
com.microej.platform.hardwarePartNumber=
com.microej.platform.name=wear-kernel
com.microej.platform.toolchain=CM4hardfp_GCC48
com.microej.platform.version=2.0.3
file.separator=/
java.io.tmpdir=/tmp
path.separator=\:
root.dir=/
user.dir=/usr
